#page
{
	min-width:600px;
}
.centerWrapper
{
	width:580px;
}

#content .centerWrapper
{
	width:600px;
}

.produitDevis
{
	display: none;
}

#ariane
{
	width:580px;
}


	.header.tem
	{
		padding-left: inherit !important;
	}
	
	
/*HEADER*/
header nav
{
	height:46px;
	
	height:34px;
}
	header nav .mainMenuItem > a,
	header nav .mainMenuItem p
	{
		font-size:10px;
		height:44px;line-height:44px;
		padding:0 10px;
		
		height:22px;line-height:22px;
	}
		.mainMenuItem .submenu
		{
			top:34px;
		}
	
	/*BANNERS*/
	
	#content.newsletters .haut .text,
	#content.metiers .haut .text,
	#content.services .haut .text
	{
		top:38px;
	}
		#content.newsletters .haut .text .title, 
		#content.services .haut .text .title,
		#content.metiers .haut .text .title
		{
			font-size: 20px;
			line-height: 24px;
			margin-bottom:5px;
		}
		#content.newsletters .haut .text .subtitle,
		#content.services .haut .text .subtitle,
		#content.metiers .haut .text .subtitle
		{
			font-size: 14px;
			line-height: 22px;
			width:190px;
			
		}
			#content.newsletters .haut .text .subtitle br,
			#content.services .haut .text .subtitle br,
			#content.metiers .haut .text .subtitle br
			{
				display:none;
			}
		
	#content.newsletters .haut,	
	#content.entreprise .haut
	{
		/*background-size:1168px auto;*/
	}
	
/*FOOTER*/

#partners
{
	height:84px;
	margin-bottom:15px;
}
#partnersSlider
{
	width:580px;height:84px;
}
	#partnersSlider .overflow
	{
		width:554px;height:84px;
	}
		#partnersSlider .slide
		{
			width:178px;height:84px;
		}
			#partnersSlider .slide img
			{
				width:100%;height:100%;
			}
		
	#partnersSlider .previous,
	#partnersSlider .next
	{
		top:33px;
	}
	
	footer .infos 
	{
		line-height:10px;
		padding-bottom:0;
	}
	footer .infos .break
	{
		font-size:0;
		display:block;
	}

	/*Categories*/
	
	#content.metiers .list,
	#content.services .list
	{
		margin-left:-20px;
	}
		.categoriesList .listItem,
		#content.metiers #metiersList .metier
		{
			margin-left:20px;
			margin-bottom:20px;
		}
		.categoriesList .listItem,
		#content.metiers #metiersList .metier
		{
			width:275px;
		}
		#content.metiers .listItem .photo,
		#content.services .listItem .photo
		{
			width:182px;height:102px;
		}
	
	
/*HOME*/

#slider
{
	height:280px;
}
	#slider .centerWrapper
	{
		height:280px;
	}
	
	#metiers .listItem:nth-child(1),
	#metiers .listItem:nth-child(2)
	{
		margin-bottom:80px;
	}
	
	#slider .slide .text
	{
		left:66px;top:18px;
	}
	
	#slider .slide .gallery
	{
		display:none;
	}
	#slider .slide .text .title
	{
		font-size:26px;
		line-height:32px;
	}
	#slider .slide .text .subtitle
	{
		font-size:13px;
		line-height:20px;
		text-transform:none;
	}
	#slide1 .photo1
	{
		right:-36px;
	}
	#slider .slide .text .savoirPlus img
	{
		width:116px;height:31px;
	}
	#slide3 .photo2
	{
		bottom:80px;
	}
	
	#slide2 .photo1
	{
		right:39.4%;
	}
	#slide2 .photo2
	{
		rigth:-2.16%;
	}
	#slide2 .photo3
	{
		right:23.7%;
	}
	
	#metiers .listItem
	{
		height:198px;
	}
	
	/***Popup***/

	#popupText p 
	{
		padding-right:20px;
	}
		#popupText p br
		{
			display:none;
		}

		
		#slide1 .photoReady 
		{
			right: 53%;
			bottom: 75%;
		}
		
		#slide2 .photoReady 
		{
			bottom: 30%;
		}
		
		#slide4 .photoReady 
		{
			bottom: 75%;
			right: 50.5%;
		}
		
		#slide3 .photoReady
		{
			bottom: 81%;
		}

/*TEXT-CONTENT*/

.textContent .colWrapper.hasVideos .colLeft
{
	width:auto;
	float:none;
	margin-right:0;
	margin-bottom:20px;
}
.textContent .colWrapper.hasVideos .colRight
{
	width:auto;
	float:none;
}

	/*SERVICES*/
	
	.textContent .header
	{
		padding-left:0;
	}
	.textContent .header .photo
	{
		position:relative;
		top:0;left:0;
		margin-bottom:20px;
	}
	
	.en #content.services .listItem
	{
		height:346px;
	}
	
	.en #content.metiers #metiersList.marquage-etiquetage .listItem
	{
		height:430px;
	}
	.en #content.metiers #metiersList.auto-identification .listItem
	{
		height:402px;
	}
	.en #content.metiers #metiersList.integration .listItem
	{
		height:406px;
	}
	.en #content.metiers #metiersList.expertise .listItem
	{
		height:426px;
	}
	
	/*METIERS*/
	
	#content.metiers .haut
	{
		height:208px;
	}
		#content.metiers #metiersList .metier .consommables
		{
			display:none;
		}
		#content.metiers .haut.auto-identification img
		{
			width:302px;height:139px;
			right:-55px;
		}
		#content.metiers .haut.integration img
		{
			right:5px;
		}
		#content.metiers .haut.expertise img
		{
			width:392px;height:185px;
			right:8px;
		}
		
		#content.metiers #metiersList.marquage-etiquetage .listItem
		{
			height:432px;
		}
		#content.metiers #metiersList.auto-identification .listItem
		{
			height:436px;
		}
		#content.metiers #metiersList.integration .listItem
		{
			height:434px;
		}
		#content.metiers #metiersList.expertise .listItem
		{
			height:474px;
		}
		
		#content .textContent .productCategories .list
		{
			margin-left:-10px;
		}
			.textContent .productCategories .item
			{
				margin-left:10px;
				width:125px;
			}
				.textContent .productCategories .item img
				{
					width:117px;height:81px;
					margin-bottom:6px;
				}
				
		.textContent .photosWrapper
		{
			margin-left:-10px;
		}
		.textContent .miniPhoto
		{
			width:117px;
			margin-left:10px;
		}
			.textContent .miniPhoto img
			{
				width:100%;height:100%;
			}
	
	/*NEWS*/
	
	#content.newsletters .left .header
	{
		padding-left:0;
	}
	
		#content.newsletters .left
		{
			width:auto;
			float:none;
			margin-right:0;
		}
			#content.newsletters article .photo
			{
				widht:80px;
			}
		#content.newsletters .column.right
		{
			width:auto;
			float:none;
		}
			#content.newsletters .year
			{
				width:auto;
			}
			#content.newsletters .month
			{
				margin-left:0;
			}
	
	/*SERVICES*/
	
	
	#content.newsletters .haut,
	#content.services .haut,
	#content.metiers .haut
	{
		height:208px;
	}
	
		#content.services .haut img
		{
			width:314px;height:180px;
			right:34px;
		}
		
		#content.services .listItem
		{
			height:328px;	
		}
		
	/*CONTACT*/
	
	.fr .contact .colLeft
	{
		background-image:url("other/slogan-contact-fr.jpg");
		background-repeat:no-repeat;
		background-position:276px -20px;
		background-size:237px auto;
	}
	.en .contact .colLeft
	{
		background-image:url("other/slogan-contact-en.jpg");
		background-repeat:no-repeat;
		background-position:284px -20px;
		background-size:237px auto;
	}
	.contact .colLeft
	{
		
	}

	#contactForm table
	{
		width:100%;
	}
		#contactForm col.col2,
		#contactForm col.col4
		{
			width:153px;
		}
	#contactForm td
	{
		width:auto;
		display:table-cell;
	}
		#contactForm .textInput input
		{
			width:133px;
		}
		#contactForm .inputTitle
		{
			text-align:right;
		}
		#contactForm .textareaInput textarea
		{
			width:398px;
		}
		
	/*PRODUITS*/
	
	#leftColumn
	{
		display:none;
	}
	.produits #rightColumn
	{
		float:none;
		width:auto;
	}
		
		.productsList .selectors,
		.productDetails .selectors
		{
			margin:0 0 20px 0;
			float:left;
			display:block;
		}
			.selectors .customSelect
			{
				width:250px;height:26px;
				background:url(forms/text-input.jpg) repeat-x;
				position:relative;
				padding:0;
				
				-webkit-box-shadow:0 0 8px 0 rgba(0, 0, 0, 0.3);
				-moz-box-shadow:0 0 8px 0 rgba(0, 0, 0, 0.3);
				box-shadow:0 0 8px 0 rgba(0, 0, 0, 0.3);
				
				margin-bottom:10px;
			}
				.selectors .customSelect .input
				{
					position:relative;
					width:auto;height:100%;
					cursor:pointer;
					line-height:26px;
					font-size:12px;
					color:#535353;
					padding:0 10px;
				}
				
				.selectors .customSelect .arrow
				{
					position:absolute;
					width:12px;height:14px;
					background-image:url(forms/select-arrow.png);
					right:10px;top:50%;
					margin-top:-7px;
				}
				.selectors .customSelect select
				{
					width:100%;height:100%;
					cursor:pointer;
					position:absolute;
					left:0;top:0;
				}
					.selectors .customSelect select option
					{
						/*padding:8px 10px;*/
					}
		
		.productsList
		{
			padding:20px;
		}
			#content.produits .bigTitle
			{
				padding-left:20px;
			}
			.productsList .logo,
			.productDetails .logo
			{
				max-width:200px;
			}
			.productsList .list
			{
				margin-left:-19px;
			}
				.productsList .list .item
				{
					width:174px;height:252px;
					margin-left:19px;
				}
				.productsList .photo
				{
				}
					.productsList .photo img
					{
						width:168px;height:112px;
					}
			.productsList .list .cursor
			{
				margin:55px 0 0 98px;
			}
		.productDetails .specifications
		{
			width:314px;
		}
		
		#titre_home{display: none;}
		
		#content.metiers .haut .centerWrapper .logoReadyMetHeader,
		#content.metiers .haut.integration .logoReadyMetHeader 
		{
			width: 50px;
			top: 40px;
			right: 24px;
		}
		
		#content.metiers .haut.auto-identification .centerWrapper .logoReadyMetHeader
	{
		top: 72px;
		right: 295px;
	}
		
		.logoReadyProd {
			position: relative;
			top: 0;
			left: 0;
			width: 100px;
			margin-bottom: 40px;
		}
		
		#content.metiers .haut.expertise .centerWrapper .logoReadyMetHeader {
			top: 40px;
			right: 280px;
		}